#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

BOOL WINAPI
ChooseFont(LPCHOOSEFONT lpcf)
{
	if(win_useunicode)
		return ChooseFontW(lpcf);

	win_fatal("ChooseFontA: not done yet");
}
